#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



ro:
  javascripts:
    admin:
      pods:
        follow_link: "deschide legătura în browser"
        unknown: "necunoscut"
    and: "și"
    aspect_dropdown:
      add_to_aspect: "Adaugă la contacte"
      all_aspects: "Toate aspectele"
      error: "Nu sa putut incepe impartirea de publicatii cu <%= name %>. Ii ignorati cumva ?"
      select_aspects: "Selectează aspecte"
      started_sharing_with: "Ati inceput sa impartiti publicatii cu <%= name %>!"
      stopped_sharing_with: "Nu mai împarti publicații cu <%= name %>."
      toggle:
        few: "În <%= count %> aspecte"
        one: "În <%= count %> aspect"
        other: "În <%= count %> aspecte"
        zero: "Selectati aspecte"
    aspect_navigation:
      deselect_all: "Deselectează tot"
      no_aspects: "Niciun aspect selectat"
      select_all: "Selectează tot"
    cancel: "Anulează"
    comma: ","
    comments:
      hide: "Ascunde comentariile"
      no_comments: "Nu există comentarii"
      show: "Arată toate comentarile"
    confirm_dialog: "Ești sigur?"
    delete: "Şterge"
    edit: "Modifică"
    failed_to_post_message: "Trimiterea mesajului a eșuat!"
    getting_started:
      alright_ill_wait: "E în regulă, voi aștepta."
      hey: "Salutare, <%= name %>!"
      no_tags: "Hopa, nu urmati nicio eticheta! Continuati si asa ?"
      preparing_your_stream: "Se pregateste fluxul personalizat pentru dvs..."
    header:
      admin: "Administrare"
      close: "Închide"
      contacts: "Contacte"
      conversations: "Conversații"
      help: "Ajutor"
      home: "Acasă"
      log_out: "Deautentificare"
      mark_all_as_read: "Marchează-le pe toate ca citite"
      notifications: "Notificări"
      profile: "Profil"
      recent_notifications: "Notificări recente"
      settings: "Setări"
      view_all: "Vezi totul"
    ignore: "Ignoră"
    my_activity: "Activitatea proprie"
    my_stream: "Flux"
    people:
      message: "Mesaj"
    photo_uploader:
      invalid_ext: "{file} are o extensie invalidă. Doar extensiile {extensions} sunt permise."
      looking_good: "WOW, arăți superb!"
      size_error: "{file} este prea mare, mărimea maximă a unui fişier este {sizeLimit}."
      upload_photos: "Încarcă fotografii"
    poll:
      answer_count:
        few: "<%=count%> voturi"
        one: "1 vot"
        other: "<%=count%> voturi"
        zero: "0 voturi"
      vote: "Votează"
    profile:
      bio: "Biografie"
      edit: "Editare"
      gender: "Gen"
      photos: "Fotografii"
      posts: "Postări"
    publisher:
      markdown_editor:
        preview: "Previzualizare"
      near_from: "Publicat din <%= location %>"
    show_more: "arată mai mult"
    stream:
      comment: "Comentariu"
      follow: "Urmărește"
      followed_tag:
        add_a_tag: "Adaugă o etichetă"
        follow: "Urmărește"
        title: "Etichetele #urmărite"
      hide: "Ascunde"
      hide_nsfw_posts: "Ascunde #nsfw articole"
      like: "Îmi place"
      likes:
        few: "<%= count %> Likes"
        many: "<%= count %> Likes"
        one: "<%= count %> Like"
        other: "<%= count %> Likes"
        two: "<%= count %> Likes"
        zero: "<%= count %> Likes"
      limited: "Limitat"
      more_comments:
        few: "Show <%= count %> more comments"
        many: "Show <%= count %> more comments"
        one: "Show <%= count %> more comment"
        other: "Show <%= count %> more comments"
        two: "Show <%= count %> more comments"
        zero: "Show <%= count %> more comments"
      original_post_deleted: "Publicaţia originală a fost ştearsă de autorul ei."
      public: "Public"
      reshare: "Redistribuie"
      reshares:
        few: "<%= count %> Reshares"
        many: "<%= count %> Reshares"
        one: "<%= count %> Reshare"
        other: "<%= count %> Reshares"
        two: "<%= count %> Reshares"
        zero: "<%= count %> Reshares"
      show_nsfw_post: "Afișare articol"
      show_nsfw_posts: "Arată tot"
      tags:
        follow: "Urmărește #<%= tag %>"
        following: "Urmărești #<%= tag %>"
        stop_following: "Nu mai urmări #<%= tag %>"
        stop_following_confirm: "Să nu mai urmăresc #<%= tag %>?"
      unfollow: "Nu mai urmări"
      unlike: "Nu-mi place"
    tags:
      wasnt_that_interesting: "Bine, presupun ca #<%= tagName %> nu a fost chiar atat de interesant..."
    timeago:
      day: "o zi"
      days:
        other: "%d zile"
      hour: "o ora"
      hours:
        other: "%d ore"
      minute: "un minut"
      minutes:
        other: "%d minute"
      month: "o luna"
      months:
        other: "%d luni"
      prefixAgo: "acum"
      prefixFromNow: "în timp de"
      seconds: "mai putin de un minut"
      suffixAgo: "în urmă"
      suffixFromNow: "în urma"
      year: "un an"
      years:
        other: "%d ani"